h2.ct-branch-head 
{
    font-size: 30px;
    text-align: center;
}
span.cnt-cls {
    font-size: 21px;
}
img.cnt-img {
    width: 80%;
}
h2.cnt-cls {
    text-align: center;
    font-size: 45px;
}
p.cnt-cls {
    font-size: 25px;
    text-align: center;
    color: #fff;
}
section.cnt-cls {
    background: linear-gradient(350deg, #43c3ea,#1494ba);
    margin-top: -20px;
}
input.w3-input.w3-border
{
    width: 70%;
    border: none;
    border-bottom: 1px solid #333;
}
h6.ct-branch-cls {
    font-size: 25px;
    text-align: center;
    padding-bottom: 25px;
}
iframe {
    width: 100%;
    padding: 16px;
    background: #fff;
    box-shadow: 1px 1px 15px #0a507c;
    position: relative;
    z-index: 0;
    height: 450px;
}
h2.why-cls 
{
    font-size: 30px;
}
input.w3-input.w3-border, select#exampleFormControlSelect1 
{
    width: 100%;
    background: no-repeat;
    border: none;
    border-bottom: 1px solid #43c3ea;
    color: #757575 !important;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
form 
{
    background-color: #152545;
    text-align: center;
    padding: 30px;
    color:#43c3ea;
    border-radius: 10px;
}
i#ct {
    font-size: 24px;
    color: #9d522e;
}
.col-sm-4.ct {
    font-size: 21px;
}
span.ct-cls {
    color: #9b0c08;
    font-weight: 600;
    font-size: 24px;
}
button.btncls {
    background-color: #43c3ea;
    border: none;
    padding: 6px;
    border-radius: 5px;
}